Bug 534372 - (RHQ-1175) RFE: Add option "export to excel/html/csv" the results of Compare Metrics in Monitor/Visibility/Metric Data
RFE: Add option "export to excel/html/csv" the results of Compare Metrics in ...
Status: NEW
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
high Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2008-11-24 09:53 EST by Joao Paulo Viragine
Modified: 2014-05-02 16:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2008-11-24 09:53:00 EST
Add option "export to excel/html/csv" the results of Compare Metrics in Monitor/Visibility/Metric Data
I think that anywhere we have a datatable we should have an export option
Comment 1 Red Hat Bugzilla 2009-11-10 15:27:20 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1175
Comment 2 Charles Crouch 2010-07-12 18:14:34 EDT
Making a bunch of UI related bugs block the 'gwt' issue. Doesn't mean these have to be done, but they should at least be thought about.
Comment 3 John Mazzitelli 2011-02-11 16:47:17 EST
making this high priority - the new gwt ui lost the jsf feature of comparing. we need to get that back, then we can revisit exporting data.
Comment 4 Charles Crouch 2011-09-30 20:21:33 EDT
Mazz, can you expand on what you mean by "the new gwt ui lost the jsf feature 
of comparing"
Comment 5 John Mazzitelli 2011-10-03 07:46:15 EDT
(In reply to comment #4)
> Mazz, can you expand on what you mean by "the new gwt ui lost the jsf feature 
> of comparing"

We ended up getting that back. I was talking about the "big graph" that can compare metrics across resources. We have that now - that was broken when I wrote that comment but someone fixed that struts/jsf page.

Note You need to log in before you can comment on or make changes to this bug.